Subject: Re: [RFC PATCH 1/3] trace2: correct trace2 field name documentation

From: Josh Steadmon <[email-masked]>
Date: Wed, 12 Jun 2019 11:14:26 -0700

On 2019.06.12 11:00, Junio C Hamano wrote:
> Josh Steadmon <[email-masked]> writes:
> 
> > Correct the api-trace2 documentation, which lists "signal" as an
> > expected field for the signal event type, but which actually outputs
> > "signo" as the field name.
> 
> 
> Nice.  Is this one of the findings made by your validation, by the way?

Yes. I based both versions of the schema purely off the documentation, then
tested against real output. This was the only discrepancy that was uncovered.